@media (max-width:900px){
  .g522dp7 .iggt0n1w82{align-items:flex-start;flex-direction:column;padding:14px 0}
  .vsmf5x8zx3{justify-content:flex-start}
  .xl892nhm907,.bpse943,.we6303w,.x4lslr2c0xfypw,.ihulvdwa7dw4{grid-template-columns:1fr!important}
  .pczlq0yfa1i{display:block!important;transform:none!important}
  .n9rspj0 .we6303w{grid-template-columns:1fr}
  .pdwth117ne h2{font-size:34px}
}
@media (max-width:560px){
  .iggt0n1w82{width:min(100% - 24px,1180px)}
  .xl892nhm907{padding:18px}
  .d9kfnjxm1k4bljf{padding:6px 7px;font-size:13px}
  .aszcqse,.pczlq0yfa1i,.p4olqwgwn5xfy,.hj2qatg4rqxjc,.ngff3wyztaadv,.tuu254j93m5{padding:16px}
}
